/*******************************************************************************
 * simple.layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000333}}
.l-header,
.l-main,
.l-footer {
  *zoom: 1;
  max-width: 1170px;
  _width: 1170px;
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/lib\/gems\/2\.0\.0\/gems\/compass-0\.12\.2\/frameworks\/compass\/stylesheets\/compass\/utilities\/general\/_clearfix\.scss}line{font-family:\0000338}}
  .l-header:after,
  .l-main:after,
  .l-footer:after {
    content: "";
    display: table;
    clear: both; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000341}}
.l-region--highlighted,
.l-region--help,
.l-region--sidebar-first,
.l-region--sidebar-second {
  margin-bottom: 20px; }

@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000381}}
  .l-header,
  .l-main,
  .l-footer {
    max-width: 1170px;
    width: 1170px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000386}}
  .l-branding {
    width: 0%;
    float: left;
    margin-right: 0.6993%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000389}}
  .l-region--header {
    width: 100%;
    float: right;
    margin-right: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000393}}
  .l-region--navigation {
    backgound-color: #111; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\0000398}}
  .has-sidebar-first .l-content {
    width: 74.82517%;
    float: right;
    margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003100}}
    .has-sidebar-first .l-content .product-preview {
      width: 32.71028%;
      float: left;
      margin-right: 0.93458%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003102}}
      .has-sidebar-first .l-content .product-preview:nth-child(3n) {
        float: right;
        margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003105}}
    .has-sidebar-first .l-content .product-preview-grid4 {
      width: 32.71028%;
      float: left;
      margin-right: 0.93458%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003107}}
      .has-sidebar-first .l-content .product-preview-grid4:nth-child(3n) {
        float: right;
        margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003110}}
    .has-sidebar-first .l-content .product-promo-grid {
      width: 49.53271%;
      float: left;
      margin-right: 0.93458%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003112}}
      .has-sidebar-first .l-content .product-promo-grid:nth-child(2n) {
        float: right;
        margin-right: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003115}}
  .has-sidebar-first .l-region--sidebar-first {
    width: 24.47552%;
    float: left;
    margin-right: 0.6993%;
    /*background:#123456;*/ }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003121}}
  #block-locale-language {
    float: left; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003126}}
  .has-sidebar-second .l-content {
    width: 74.82517%;
    float: left;
    margin-right: 0.6993%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003129}}
  .has-sidebar-second .l-region--sidebar-second {
    width: 24.47552%;
    float: right;
    margin-right: 0;
    clear: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003136}}
  .has-two-sidebars .l-content {
    width: 49.65035%;
    float: left;
    margin-right: 0.6993%;
    margin-left: 25.17483%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003141}}
  .has-two-sidebars .l-region--sidebar-first,
  .has-two-sidebars .l-region--sidebar-second {
    width: 24.47552%;
    float: left;
    margin-right: 0.6993%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003144}}
  .has-two-sidebars .l-region--sidebar-first {
    margin-left: -75.52448%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003147}}
  .has-two-sidebars .l-region--sidebar-second {
    float: right;
    margin-right: 0;
    clear: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003154}}
  .l-footer .chain-shop-item {
    width: 24.29907%;
    float: left;
    margin-right: 0.93458%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/layouts\/trt\/trt\.layout\.scss}line{font-family:\00003156}}
    .l-footer .chain-shop-item:nth-child(4n) {
      float: right;
      margin-right: 0; } }
